<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Personal hygiene" source-language="en">
  <item>
    <word>LICE</word>
    <clue></clue>
    <rationale>Make sure you don't have lice, it's well dirty!</rationale>
  </item>
  <item>
    <word>DECAY</word>
    <clue></clue>
    <rationale>Visit the dentist regularly, and brush teeth to prevent tooth decay</rationale>
  </item>
  <item>
    <word>DISEASE</word>
    <clue></clue>
    <rationale>Visit the dentist regularly, and brush teeth to prevent gum disease</rationale>
  </item>
  <item>
    <word>STOMACH</word>
    <clue></clue>
    <rationale>Eat healthily and have 5 fruit and veg a day, to prevent stomach upsets</rationale>
  </item>
  <item>
    <word>ROUTINE</word>
    <clue></clue>
    <rationale>Keep a good personal hygiene routine</rationale>
  </item>
  <item>
    <word>FRIENDS</word>
    <clue></clue>
    <rationale>You will have no friends if you don't wash, 'cus it's dirty</rationale>
  </item>
  <item>
    <word>CLEAN</word>
    <clue></clue>
    <rationale>An employer will expect you to turn up for work clean</rationale>
  </item>
  <item>
    <word>DAILY</word>
    <clue></clue>
    <rationale>Bath or shower daily to keep your body clean</rationale>
  </item>
  <item>
    <word>BATH</word>
    <clue></clue>
    <rationale>Bath or shower daily to keep your body clean</rationale>
  </item>
  <item>
    <word>SHOWER</word>
    <clue></clue>
    <rationale>Bath or shower daily to keep your body clean</rationale>
  </item>
  <item>
    <word>HAIR</word>
    <clue></clue>
    <rationale>Wash your hair daily, and get your hair cut regularly</rationale>
  </item>
  <item>
    <word>TEETH</word>
    <clue></clue>
    <rationale>Brush your teeth twice a day, for 1 minute, in a circular motion, using a pea sized amount of toothpaste!</rationale>
  </item>
  <item>
    <word>DEODORANT</word>
    <clue></clue>
    <rationale>Use deodorant to control body odour</rationale>
  </item>
  <item>
    <word>UNDERWEAR</word>
    <clue></clue>
    <rationale>Change underwear daily, and wash them regularly</rationale>
  </item>
  <item>
    <word>SOCKS</word>
    <clue></clue>
    <rationale>Change socks daily, and wash them regularly</rationale>
  </item>
  <item>
    <word>SHAVE</word>
    <clue></clue>
    <rationale>Come to work either clean shaven or with a neatly trimmed beard</rationale>
  </item>
  <item>
    <word>HANDS</word>
    <clue></clue>
    <rationale>Wash your hands after a visit to the toilet, or touching raw meat</rationale>
  </item>
  <item>
    <word>SANITISE</word>
    <clue></clue>
    <rationale>Sanitise your hands after a visit to the toilet, or touching raw meat</rationale>
  </item>
  <item>
    <word>FINGER</word>
    <clue></clue>
    <rationale>Cut your finger nails once a week. </rationale>
  </item>
  <item>
    <word>TOE</word>
    <clue></clue>
    <rationale>Cut your toe nails once a week</rationale>
  </item>
  <item>
    <word>CLOTHES</word>
    <clue></clue>
    <rationale>Wash your clothes on a regular basis</rationale>
  </item>
  <item>
    <word>TRAINERS</word>
    <clue></clue>
    <rationale>Fumigate your trainers if you are prone to cheesy feet!</rationale>
  </item>
</learningObject>
